absl-py==0.9.0
altgraph==0.17
astor==0.8.1
attrs==19.3.0
backcall==0.1.0
bleach==3.1.4
cachetools==4.0.0
certifi==2019.11.28
cffi==1.14.0
cycler==0.10.0
Cython==0.29.16
dataclasses==0.6
decorator==4.4.2
defusedxml==0.6.0
dill==0.3.1.1
dm-sonnet==2.0.0
dm-tree==0.1.4
entrypoints==0.3
fire==0.3.0
gast==0.2.2
google-auth==1.10.0
google-pasta==0.1.8
graphs==0.1.3
grpcio==1.26.0
h5py==2.10.0
humanize==0.5.1
imageio==2.8.0
importlib-metadata==1.6.0
imutils==0.5.3
ipykernel==5.2.0
ipython==7.13.0
ipython-genutils==0.2.0
ipywidgets==7.5.1
jedi==0.16.0
Jinja2==2.11.1
joblib==0.14.1
jsonschema==3.2.0
jupyter==1.0.0
jupyter-client==6.1.2
jupyter-console==6.1.0
jupyter-core==4.6.3
Keras==2.3.1
Keras-Applications==1.0.8
Keras-Preprocessing==1.1.0
kiwisolver==1.1.0
kubernetes==10.0.1
llvmlite==0.31.0
Markdown==3.1.1
MarkupSafe==1.1.1
matplotlib==3.2.1
mistune==0.8.4
mock==4.0.2
msgpack==1.0.0
msgpack-numpy==0.4.4.3
nbconvert==5.6.1
nbformat==5.0.5
networkx==1.8.1
notebook==6.0.3
numba==0.48.0
numpy==1.18.0
oauthlib==3.1.0
olefile==0.46
opencv-contrib-python==4.2.0.32
opencv-python==4.2.0.32
opt-einsum==3.2.0
pandas==1.0.3
pandocfilters==1.4.2
parso==0.6.2
pexpect==4.8.0
pickleshare==0.7.5
Pillow==6.1.0
plumbum==1.6.8
prometheus-client==0.7.1
prompt-toolkit==3.0.5
protobuf==3.11.3
psutil==5.7.0
ptyprocess==0.6.0
py2exe==0.9.2.2
pyasn1==0.4.8
pyasn1-modules==0.2.7
pycocotools==2.0.0
pycparser==2.20
Pygments==2.6.1
PyInstaller==3.6
pyparsing==2.4.6
pyperclip==1.7.0
pyrsistent==0.16.0
python-dateutil==2.8.1
python-dotenv==0.10.3
pytz==2019.3
PyWavelets==1.1.1
PyYAML==5.3.1
pyzmq==19.0.0
qtconsole==4.7.2
QtPy==1.9.0
requests-oauthlib==1.3.0
rsa==4.0
scikit-image==0.16.2
scikit-learn==0.22.2.post1
scipy==1.4.1
Send2Trash==1.5.0
simplejson==3.17.0
six==1.14.0
slidingwindow==0.0.13
sonnet==0.1.6
tabulate==0.8.6
tensorboard==1.15.0
tensorflow==1.15.0
tensorflow-gpu==1.15.0
tensorflow-estimator==1.15.1
tensorpack==0.10
termcolor==1.1.0
terminado==0.8.3
terminaltables==3.1.0
testpath==0.4.4
torch==1.0.0
torchvision==0.2.1
tornado==6.0.4
tqdm==4.44.1
traitlets==4.3.3
urllib3==1.25.8
wcwidth==0.1.9
webencodings==0.5.1
websocket-client==0.57.0
Werkzeug==0.16.0
widgetsnbextension==3.5.1
wrapt==1.11.2
youtube-dl==2020.3.24
zipp==3.1.0
